echo off
if exist SATURN_D.HOG  goto 1
if exist SATURN_E.HOG  goto 2
goto ERROR

:1
rename SATURN_D.HOG  SATURN_E.HOG
rename SATURN_D.MN2  SATURN_E.MN2
goto ANZEIGE1

:2
rename SATURN_E.HOG  SATURN_D.HOG
rename SATURN_E.MN2  SATURN_D.MN2
goto ANZEIGE2


:ANZEIGE1
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo                  The English briefing is now available !
goto END


:ANZEIGE2
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo              Das deutsche Briefing ist nun verfuegbar !
goto END


:ERROR
echo.
echo.
echo.
echo.
echo.
echo                                   ACHTUNG
echo.
echo        die Dateien Saturn_D.hog / Saturn_E.hog sind nicht vorhanden! 
echo      stellen sie sicher das sich diese Dateien im gleichen Verzeichnis
echo                       wie die Saturn-rename.bat befinden
echo.
echo.
echo.
echo                                  ATTENTION
echo.
echo                   Saturn_D.hog / Saturn_E.hog not found! 
echo    Copy these files into the same directory as the file Saturn rename.bat! 





:END